import { VxeColumnPropTypes } from 'vxe-table';

export const colNoData: VxeColumnPropTypes.Formatter<any> = ({ cellValue }) => {
  if (cellValue) {
    return cellValue === 'null' ? '-' : cellValue;
  } else {
    return '-';
  }
};
export const colNoUnm: VxeColumnPropTypes.Formatter<any> = ({ cellValue }) => {
  if (cellValue) {
    return cellValue;
  } else {
    return '0';
  }
};
